{
  "verseBefore": "Có một con sông mà các dòng nước nó làm vui vẻ thành của Thiên Chúa, là nơi thánh, chỗ ngự của Đấng Chí Cao.\n\\q",
  "verseAfter": "Có một con sông mà các dòng nước nó làm vui vẻ thành của Thiên Chúa,\\q1 là nơi thánh, chỗ ngự của Đấng Chí Cao.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 46,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:24:49.324Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 46,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_46"
  }
}
